/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
#the-background {
	background-image: url(bg-home.jpg);
	background-repeat: repeat-x;
	position: fixed;
	overflow: hidden;
	z-index:1;
	width: 100%;
	height:100%;
	top:0;
	left:0;
}
#wrapper {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left:0;
}
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 10px;
	font-family: helvetica, Verdana, sans-serif;
}
#news {
margin-top:-60px;
	padding-right:30px;
	padding-left:30px;
	padding-bottom:30px;
	padding-top:30px;
	font-size: 11px;
	width: 150px;
	color:#000000;
	background-color:#e2e9ed;
}
#news h1{
font-size: 15px;
	margin-bottom:10px;
	color: #627785;
	
}
#news h2{
font-size: 12px;
	margin-bottom:10px;
	color: #627785;
	
}
#texte-bloc {
	padding-right:80px;
	padding-left:30px;
	padding-bottom:30px;
	padding-top:10px;
	font-size: 12px;
	line-height:15px;
	width: 500px;
	color:#000000;
	background-color:#e2e9ed;
}
#texte-bloc ul{
	list-style-position: outside;
	list-style-image: url(puce.gif);
	padding-left:-20px;
	list-style-type: none;
}
#texte-bloc img {
	display: block;
	float: left;
	padding-right: 15px;
	padding-bottom: 8px;
}
#texte-bloc li{
margin-bottom:4px;}
#texte-bloc strong {
	color: #627785;
}
#texte-bloc p {
padding-bottom:7px;
}

#texte-bloc a:active, #texte-bloc a:visited, #texte-bloc a:link {
	font-size:12px;
     color:#000000;
	text-decoration: none;
}
#texte-bloc a:hover {
	font-size:12px;
     color:#000000;
	text-decoration: underline;
}

#texte-bloc h1 {
	font-size: 15px;
	margin-bottom:10px;
	margin-top:13px;
	color: #627785;
}
#video {
	font-size: 11px;
	line-height:14px;
	width: 425px;
	color:#FFFFFF;
	padding-bottom:20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#texte-horizon {
	font-size: 11px;
	line-height:14px;
	width: 276px;
	height: 350px;
	color:#FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#texte-horizon a, #texte-horizon a:active, #texte-horizon a:visited  {
	font-size:11px;
     color:#FFFFFF;
	text-decoration: none;

}

#texte-horizon a:hover  {
	font-size:11px;
     color:#FFFFFF;
	text-decoration: underline;

}

#texte-horizon h1 {
	color:#FFFFFF;
	font-size: 15px;
	margin-bottom:10px;
	margin-top:13px;
}
body.section-1 {
}
body.section-2 {
}
body.section-3 {
}
a:link {
font-size:11px;
color:#000000;
	text-decoration: none;
}
a:active {
font-size:11px;
color:#000000;

	text-decoration: none;
}
a:visited {
	text-decoration: none;
color:#000000;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
#menu {
	width: 305px;
	top: 70px;
	bottom: 0;
	left: 25px;
	position: fixed;
	z-index: 3;
		-moz-opacity:0.8;
    opacity: 0.8;
    filter:alpha(opacity=80);

}
#menu a {
	font-size: 11px;
	color: #D0D0D0;
	line-height: 20px;
	margin-left: 10px;
	background-color: transparent;
}
#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}
#menu ul li.section-title {
	font-size:13px;
	margin-left: 0;
	margin-bottom:2px;
	color: #627785;
	font-weight: bold;
}
#menu .container {
	background: #000000;
	padding: 40px 30px 60px 30px;
}
#content {
	height: 100%;
	margin: 0 0 0 215px;
	top: 0;
}
.container {
	padding: 164px 5px 25px 140px;
}
#content p {
	width: 400px;
	margin-bottom: 9px;
}
p {
	margin: 0 0 9px 0;
}
h1 {
}
h2 {
	font-size: 14px;
	margin-top:15px;
	margin-bottom:4px;
	color: #627785;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 12px;
}
#img-container {
	margin: 0;
	padding: 0;
}
#img-container p {
	width: 400px;
	margin: 0;
	padding: 0 0 12px 0;
}
#once {
	clear: left;
}
